<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n</head>\r\n<body>\r\n<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> 货源搜索\r\n  ";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p style=\"display:none\">\r\n    请务必保证您的系统网关设置是正确的<br/>\r\n    操作如下：<br/>\r\n    常规->系统网关管理\r\n  </p>\r\n</div>\r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div style=\"float:right;\"><a href=\"index.php\" onFocus=\"this.blur()\" title=\"查看货源搜索相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<form id=\"cform\" method=\"post\" action=\"index.php?m=mod_b2b&c=sup\">\r\n<div id=\"content\" class=\"cwarpper\">\r\n<div class=\"cbodyHead\"></div>\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">搜索来自百信卡盟供货系统的货源</div>\r\n<table border=\"1\" id=\"ctable1\" class=\"ctable\" bordercolor=\"#86B9D6\">\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      供货商?;
echo "饭丶蔦n    </td>\r\n    <td class=\"tablert\">\r\n      <input type='text' size='50' name='keywords' value=\"\"> ";
echo "<s";
echo "pan class=\"spantip\">多个关键词请以逗号或者空格分开</span>\r\n    </td>\r\n  </tr\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      商品类型\r\n    </td>\r\n    <td class=\"tablert\">\r\n      <input id=\"sd\" type=\"radio\" value=\"\" name=\"ptype\" class=\"radio\" checked />所有商品\r\n      <input id=\"km\" type=\"radio\" value=\"0\" name=\"ptype\" class=\"radio\"/>卡密商品\r\n      <input id=\"cz\" type=\"radio\" value=\"1\" name=\"ptype\" class=\"radio\"/>?;
echo "远渲礬r\n      <input id=\"sd\" type=\"radio\" value=\"2\" name=\"ptype\" class=\"radio\"/>手动代充\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      供货价范围\r\n    </td>\r\n    <td class=\"tablert\">\r\n      <input id=\"begsupprice\" size=\"5\" name=\"begsupprice\" /> 元至\r\n      <input id=\"endsupprice\" size=\"5\" name=\"endsupprice\" /> 元 \r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      供货商编号\r\n    </td>";
echo "\r\n    <td class=\"tablert\">\r\n      <input id=\"supuid\" size=\"20\" name=\"supuid\" />\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      过滤供货商\r\n    </td>\r\n    <td class=\"tablert\">\r\n      <input id=\"filters\" size=\"20\" name=\"filters\" /> ";
echo "<s";
echo "pan class=\"spantip\">格式198089,194049 过滤多个供货商请以逗号或空格分开</span>\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      是否限制最低售价\r\n    </td>\r\n    <td class=\"tablert\">\r\n      <input id=\"ctrl\" type=\"radio\" value=\"\" name=\"ctrl\" class=\"radio\" checked />所有\r\n      <input id=\"ctrl\" type=\"radio\" value=\"1\" name=\"ctrl\" class=\"radio\" />限制\r\n      <input id=\"ctrl\" type=\"radio\" value=\"0\" nam";
echo "e=\"ctrl\" class=\"radio\" />不限制\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      是否需要审核\r\n    </td>\r\n    <td class=\"tablert\">\r\n      <input id=\"supcheck\" type=\"radio\" value=\"\" name=\"supcheck\" class=\"radio\" checked />所有\r\n      <input id=\"supcheck\" type=\"radio\" value=\"1\" name=\"supcheck\" class=\"radio\" />需要\r\n      <input id=\"supcheck\" type=\"radio\" value=\"0\" name=\"supcheck\" class=\"radio\" />";
echo "不需要\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">\r\n      \r\n    </td>\r\n    <td class=\"tablert\" style=\"height:80px\">\r\n      <input type=\"hidden\" value=\"pidsearch\" name=\"optype\"/>\r\n      <input type=\"submit\" value=\"确认搜索 &gt; &gt;\" class=\"bigbtn\"/>\r\n      <input type=\"reset\" value=\"&lt; &lt; 重新填写\" class=\"bigbtn\"name=\"reset\"/>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<input type=\"hidden\" value=\"";
echo $item['cid'];
echo "\" name=\"ubzcid\" id=\"ubzcid\"/>\r\n</div>\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n<div id=\"opcontent\" style=\"display:none\">\r\n  <div class=\"optxt\">\r\n    \r\n  </div>\r\n</div>\r\n</form>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 2;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  function enable(obj)\r\n  {\r\n    state   = obj.checked ? false : true;\r\n    bck     = obj.checked ? \"#ffffff\" : \"#EAEAEA\";\r\n    \r\n    \$(\"cpwd\").readOnly   = state;\r\n    \$(\"recpwd\").readOnly = state;\r\n    \r\n    \$(\"cpwd\").style.background = bck;\r\n    \$(\"recpwd\").style.background = bck;\r\n    \r\n    \$(\"cpwd\").value = \"\";\r\n    \$(\"recpwd\").value = \"\";\r\n  }\r\n  setTableInput(";
echo ");\r\n</script>\r\n</body>\r\n</html>\r\n";
?>
